Netskope Help

Install Netskope Cloud Exchange on a Red Hat Enterprise 8.x Linux Host

Cloud Exchange (CE) v3.2 supports installing and running Cloud Exchange on Red Hat Enterprise Linux (8.x or newer) hosts. RHEL users that wish to proceed should be aware of the following limitations.

CE RHEL Host Prerequisites

CE on RHEL 8.0 requires Podman. Ensure that below mentioned commands are available.

podman (v3.4.2)

Execute the command mentioned below to verify if the command is available. If available, the command execution will output the path where podman commands are available.

$ which podman

podman-compose (v1.0.3)

Execute the command mentioned below to verify if the command is available. If available, the command execution will output the path where podman-compose commands are available.

$ which podman-compose

Latest version of podman-compose can be installed using

$ pip3 install podman-compose

podman-plugins

Execute the command mentioned below to verify if the command is available. If available, the command execution will output Package podman-plugins already installed; otherwise, it will install this package.

$ yum install podman-plugins

CE Installation

As outlined in the installation page.